$bg-color: #030027;
.tab {
    float: left;
    //border: 1.5px solid #ccc;
    background-color: #f1f1f1;
    width: 100%;
    height: 100%;
    margin: 10px;
    button {
        display: block;
        background-color: inherit;
        padding: 5%;
        width: 100%;
        height: 100%;
        border: 1px solid #ccc;
        border-top-left-radius:5px;
        border-bottom-left-radius:5px;
        outline:none;
        text-align: left;
        cursor: pointer;
        transition: 0.3s;
        font-size: 2.7rem;
        &:hover {
            background-color: $bg-color;
            color: white;
            border: 1px solid $bg-color;
        }
        &.active {
            background-color: $bg-color;
            color: white;
            border: 1px solid $bg-color;
            
        }
        
    }
}
.tabcontent {
    background-color: #f1f1f1;
    border-top-right-radius:5px;
    border-bottom-right-radius:5px;
    float: left;
    border: 1px solid #ccc;
    padding: 5%;
    width: 100%;
    border-left: none;
    height: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: -21px;
}